根憑證已於 2020 年 5 月 30 日過期

06.03.2020  - 作者  在 安全性

2020 年 5 月 30 日之前, Gandi 使用兩個中繼憑證進行驗證。

第一個中繼憑證驗證鏈:

  • 1.1. 2024 年 9 月 12 日 07:59:59 GMT+8 Gandi 標準 SSL CA 2
  • 1.2. 2020 年 5 月 30 日 17:48:38 GMT+8 USERTrust RSA Certification Authority
  • 1.3. 2020 年 5 月 30 日 17:48:38 GMT+8 AddTrust External CA Root

第二個中繼憑證驗證鏈:

  • 2.1. 2024 年 9 月 12 日 07:59:59 GMT+8 Gandi 標準 SSL CA 2
  • 2.2. 2038 年 1 月 19 日 07:59:59 GMT+8 USERTrust RSA Certification Authority

請注意,1.2 以及 2.2 憑證雖然看似相同,但它們其實是兩種不同的版本。事實上,即使主旨和雜湊值是可以被比較的,但是到期日,數位簽章和數位指紋是不同的。這兩個版本的的憑證被我們稱作 “中繼憑證”。

自 2020 年 5 月 30 日起,您不再能夠使用第一個驗證鏈來驗證您的憑證。因此,若使用第一個驗證鏈,憑證啟動時將會導致故障。例如,可能在網站伺服器啟動時就會發生問題。

從 5 月 30 日起,若您的系統不是使用新的第二個驗證鏈,則系統將無法再使用憑證。

目前有一些臨時解決方案可用來應對此種情況。然而,我們強烈建議您更新您的系統,以使用第二條驗證信任鏈,這也是唯一的解決方案。

若您有任何問題,或在使用上有任何疑慮,請不吝開立客服單與我們聯繫,我們將竭盡所能的協助您。